fcf.module({
  name: "fcfManagement:package.js",
  dependencies: [ "fcf:NSystem/NPackage/PackageHandler.js"],
  lazy:  ["fcfManagement:templates/pages/translations/files-tab.receive.js",
          "fcfManagement:templates/pages/system/system+body.receive.js"],
  module: function(PackageHandler){

    class Package extends PackageHandler {
      async initialize(){
      }
    }

    return Package;
  }
});
